<?php

use Illuminate\Support\Facades\Route;
use Modules\DigitalVocano\Http\Controllers\DigitalVocanoController;

Route::middleware(['auth:sanctum'])->prefix('v1')->group(function () {
    Route::apiResource('digitalvocanos', DigitalVocanoController::class)->names('digitalvocano');
});
